On default, Windows 8 has shipped .NET Framework 4.5, installed and available. However, some app requires a specific version of .NET version. If the .NET version is lower than the provided (for example 3.5, like we want to discuss here) the app will fail to run. You will also be prompted to install .NET framework. […]

Read More →